.wrapper-newsletter .center {
    text-align: center;
}

.wrapper-newsletter {
    position: relative;
    z-index: 100;
    padding-top: 60px;
    padding-bottom: 65px;
    margin: auto;
    justify-content: center;
}

.section-newsletter {
    position: relative;
}

.section-newsletter .curt {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.section-newsletter .curt .circle {
    width: 50%;
    height: 110%;
    opacity: 1;
    border: #FFFFFF 1px solid;
    border-radius: 1000px;
    position: absolute;
    top: -5%;
}

.section-newsletter .curt .circle.left {
    left: -30%;
}

.section-newsletter .curt .circle.right {
    right: -30%;
}

.section-newsletter .curt .middle {
    width: 1px;
    height: 15%;
    background-color: #FFFFFF;
    left: 50%;
    margin-left: -1px;
    position: absolute;
}

.section-newsletter .curt .middle.top {
    top: 0;
}

.section-newsletter .curt .middle.bottom {
    bottom: 0;
}